[version]
108524=500
123014=550
162206=620
162238=631/635/637/638/639

[500]
0x28=图片文件夹删除页文件夹大小纵坐标  [默认-94] 
0x238=一级文件列表横坐标  [默认-94]
0x228=二级文件列表横坐标  [默认-190]
0xCC=图片文件夹预览图高度  [默认24]
0xD0=图片文件夹预览图宽度  [默认30]
0x90=图片预览图宽度  [默认74]
0x1F8=打开侧边栏后图片和文件夹水平位移量  [默认-50]
0x1A0=打开侧边栏后图片和文件夹缩略图纵坐标  [默认85]
0x1C8=打开侧边栏后图片和文件夹缩略图横坐标  [默认-80]
0x1C=图片删除页文件大小纵坐标  [默认-111]
0x20=图片删除页文件大小横坐标  [默认-235]
0x2C=图片文件夹删除页文件夹大小横坐标  [默认-235]
0x8C=图片预览图高度  [默认56]

[550]
0x90=图片文件夹删除页文件夹大小纵坐标  [默认-94]
0x29C=一级文件列表横坐标  [默认-94]
0x28C=二级文件列表横坐标  [默认-190]
0x144=子图片文件夹预览图高度  [默认24]
0x134=图片文件夹预览图高度  [默认24]
0x138=图片文件夹预览图宽度  [默认30]
0x140=子图片文件夹预览图宽度  [默认30]
0xF8=图片预览图宽度  [默认74]
0x20C=打开侧边栏后图片和文件夹缩略图纵坐标  [默认85]
0x25C=打开侧边栏后图片和文件夹水平位移量  [默认-50]
0x170=space between folders photos unfocused after viewing photo contentbrowser 6 same
0x1CC=space between folders photos unfocused after viewing photo contentbrowser 6 same
0x84=图片删除页文件大小纵坐标  [默认-111]
0x88=图片删除页文件大小横坐标  [默认-235]
0x94=图片文件夹删除页文件夹大小横坐标  [默认-235]
0xF4=图片预览图高度  [默认56]

[620]
0x94=图片删除页文件大小纵坐标  [默认-111]
0x98=图片删除页文件大小横坐标  [默认-235]
0xA0=图片文件夹删除页文件夹大小纵坐标  [默认-94]
0xA4=图片文件夹删除页文件夹大小横坐标  [默认-235]
0x2BC=一级文件列表横坐标  [默认-94]
0x2AC=二级文件列表横坐标  [默认-190]
0x27C=打开侧边栏后图片和文件夹水平位移量  [默认-50]
0x234=打开侧边栏后图片和文件夹缩略图纵坐标  [默认85]
0x13C=space between folders photos unfocused after viewing photo contentbrowser 6 same
0xDC=space between folders photos unfocused after viewing photo contentbrowser 6 same
0x1DC=图片预览图高度  [默认56]
0x1E0=图片预览图宽度  [默认74]

[631/635/637/638/639]
0x94=图片删除页文件大小纵坐标  [默认-111]
0x98=图片删除页文件大小横坐标  [默认-235]
0xA0=图片文件夹删除页文件夹大小纵坐标  [默认-94]
0xA4=图片文件夹删除页文件夹大小横坐标  [默认-235]
0x2BC=一级文件列表横坐标  [默认-94]
0x2AC=二级文件列表横坐标  [默认-190]
0x27C=打开侧边栏后图片和文件夹水平位移量  [默认-50]
0x234=打开侧边栏后图片和文件夹缩略图纵坐标  [默认85]
0x13C=space between folders photos unfocused after viewing photo contentbrowser 6 same
0xDC=space between folders photos unfocused after viewing photo contentbrowser 6 same
0x1DC=图片预览图高度  [默认56]
0x1E0=图片预览图宽度  [默认74]